<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="WEB Comcel 3GSM" mcc="732" mnc="101" apn="internet.comcel.com.co" user="COMCELWEB" server="" password="COMCELWEB" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS Comcel 3GSM" mcc="732" mnc="101" apn="mms.comcel.com.co" user="COMCELMMS" server="" password="COMCELMMS" proxy="" port="" mmsproxy="198.228.090.225" mmsport="8799" mmsc="http://www.comcel.com.co/mms/" type="mms" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="732" mnc="101" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
